@charset "utf-8";
.sec-page { margin: 0 0 clamp(40px, 5.952380952380952381vw, 100px);}
@media screen and (max-width: 1200px) {
	.mb0-tab { margin-bottom: 0 !important;}
}
@media screen and (max-width: 767px) {
	.swipe-grid {
		min-height: 0;
		min-width: 0;
	}
	.sp-left { text-align:  left!important;}
	.mh45sp { min-height: 45px!important;}
}
/* nav-anchor */
.nav-anchor {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	margin: clamp(60px, 4.4642857142857142857vw, 75px) 0 clamp(40px, 4.7619047619047619048vw, 80px);
	gap: clamp(10px, 1.1904761904761904762vw, 20px);
}
.nav-anchor .item {
	cursor: pointer;
	display: flex;
	position: relative;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	line-height: 1;
	text-align: center;
	height: clamp(50px, 4.2857142857142857143vw, 72px);
	padding: 0;
}
.nav-anchor .item .en {
	border-bottom: 2px solid #b1b1b1;
	background-color: #464646;
	color: #fff;
	display: flex;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	align-items: center;
	justify-content: center;
	font-family: "EB Garamond";
	font-size: clamp(1.6rem, 1.1904761904761904762vw, 2rem);
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0.251em;
	transition: all 1s;
}
.nav-anchor .item.active .en,
.nav-anchor .item:hover .en {
	background: #b1b1b1;
}
.nav-anchor a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 0 5px;
	width: 100%;
}
.space-anchor {
	position: relative;
	transform: translateY(-80px);
}
@media screen and (max-width: 1023px) {
	.nav-anchor .item .en { letter-spacing: 0.1em;}
}
@media screen and (max-width: 767px) {
	.space-anchor { transform: translateY(-110px);}
	.nav-anchor { gap: 5px;}
	.nav-anchor .item .en { 
		border-bottom: 2px solid #b1b1b1;
		font-size: 1.2rem;
	}
}
.min {font-size: 1rem; }
.sup2 {vertical-align: super; font-size: 1rem;}
/* block-ttl */
.block-ttl {
	text-align: center;
	margin-bottom: clamp(40px, 5.0595238095238095238vw, 85px);
}
.block-ttl .ttl {
	font-size: clamp(2rem, 1.8452380952380952381vw, 3.1rem);
	line-height: 1.4;
	letter-spacing: 0.25em;
	margin-bottom: 10px;
}
.block-ttl .txt {
	font-size: clamp(1.8rem, 1.7857142857142857143vw, 3rem);
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
/* block-grid */
.block-grid {
	column-gap: 20px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	row-gap: 20px;
}
.block-grid.one-column { grid-template-columns: 1fr;}
.p-img ~ .p-ttl { margin-top: clamp(10px, 1.1904761904761904762vw, 20px);}
.p-ttl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: clamp(1.4rem, 1.0714285714285714286vw, 1.8rem);
	line-height: 1.2;
	letter-spacing: 0.01em;
	min-height: clamp(34px, 2.5595238095238095238vw, 43px);
	margin: 0 0 clamp(5px, 0.5952380952380952381vw, 10px);
}
.p-ttl.line {
	border-bottom: 1px solid #140700;
	min-height: auto;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.p-txt {
	font-size: clamp(1.2rem, 0.89285714285714285714vw, 1.5rem);
	line-height: 1.8;
	letter-spacing: 0.01em;
}
.p-txt.sm {
	font-size: clamp(1.2rem, 0.83333333333333333333vw, 1.4rem);
	line-height: 1.35;
}
.p-txt.sx {
	font-size: clamp(1rem, 0.77380952380952380952vw, 1.3rem);
	line-height: 1.35;
}
.p-txt ~ .p-img { margin-top: 10px;}
.p-note { font-size: clamp(1rem, 0.71428571428571428571vw, 1.2rem);}
.p-note.sm { font-size: clamp(0.9rem, 0.5952380952380952381vw, 1rem);}
.p-mh {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	gap: 10px;
}
@media screen and (max-width: 1023px) {
	.p-txt { line-height: 1.4;}
	.block-grid { column-gap: 10px;}
}
@media screen and (max-width: 767px) {
	.block-grid { grid-template-columns: repeat(2, 1fr);}
	.p-ttl { letter-spacing: 0;}
}
.bathroom-block02 { 
	grid-template-columns: repeat(2, 1fr);
	align-items: flex-end;
}
.bathroom-block02 > .p-item:nth-child(1) { order: 1;}
.storage-block01 { 
	grid-template-columns: 25% 25% 25% auto;
	column-gap: 0;
	justify-content: center;
	margin-left: -10px;
	margin-right: -10px;
}
.storage-block01 > .p-item {
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (max-width: 1024px) {
	.storage-block01 { 
		margin-left: -5px;
		margin-right: -5px;
	}
	.storage-block01 > .p-item {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media screen and (max-width: 767px) {
	.storage-block01 { grid-template-columns: repeat(2, 1fr);}
}
.amenity-block01 { margin-bottom: clamp(40px, 4.4642857142857142857vw, 75px);}
.amenity-block01 > .p-item:nth-child(1) { margin-bottom: clamp(20px, 5.0595238095238095238vw, 85px);}
.amenity-block01 > .p-item:nth-child(2) { grid-column: 2/5;}
.amenity-block02 {
	grid-template-columns: 74% auto;
	margin-bottom: 10px;
}
.amenity-block03 {
	column-gap: clamp(5px, 0.89285714285714285714vw, 15px);
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: 10px;
	row-gap: 20px;
}
.amenity-block04 { grid-template-columns: 24.3% auto;}
.amenity-lbl {
	border-radius: 3px;
	background-color: #f78741;
	color: #fff;
	font-size: clamp(1.2rem, 0.89285714285714285714vw, 1.5rem);
	line-height: 1.4;
	letter-spacing: 0.09em;
	text-align: center;
	margin-bottom: 10px;
	padding: 4px;
}
.amenity-ttl {
	color: #f78741;
	font-size: clamp(1.3rem, 0.95238095238095238095vw, 1.6rem);
	line-height: 1.4;
	letter-spacing: 0.01em;
	text-align: center;
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
	.amenity-block01 > .p-item:nth-child(1) {
		grid-column: 1/3;
		margin-bottom: 0;
	}
	.amenity-block01 > .p-item:nth-child(2) { grid-column: 1/3;}
	.amenity-block02 { grid-template-columns: 70% auto;}
	.amenity-block02 > .p-item:nth-child(2) { margin-top: 40px;}
	.amenity-block03 { grid-template-columns: 1fr;}
	.amenity-block04 { grid-template-columns: 1fr;}
	.amenity-block04 .p-item:nth-child(1) { order: 1;}
}
.security-block01 {
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	grid-template-columns: 79.5% auto;
	margin-bottom: 40px;
	margin-bottom: clamp(40px, 5.0595238095238095238vw, 85px);
}
.security-block02 {
	grid-template-columns: 71.5% auto;
	margin-bottom: -25px;
}
.security-box {
	border: 1px solid #587b88;
	margin-top: 10px;
}
.security-box .ttl {
	border-bottom: 1px solid #587b88;
	color: #587b88;
	font-size: clamp(1.2rem, 0.89285714285714285714vw, 1.5rem);
	line-height: 1.4;
	letter-spacing: 0.09em;
	text-align: center;
	padding: 5px;
}
.security-box .p-note {
	line-height: 1.4;
	padding: 15px 5px;
}
.security-block03 {
	column-gap: clamp(20px, 2.3809523809523809524vw, 40px);
	grid-template-columns: 56% auto;
}
.security-block04 {
	column-gap: clamp(5px, 1.7857142857142857143vw, 30px);
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.security-block04 > .p-item:last-child { grid-column: 1/4;}
.security-block05 { grid-template-columns: 49% auto;}
.security-lbl {
	background-color: #587b88;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(1.2rem, 0.95238095238095238095vw, 1.6rem);
	line-height: 1.3;
	text-align: center;
	margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
	padding: clamp(2px, 0.41666666666666666667vw, 7px) 2px;
}
.security-num {
	column-gap: 10px;
	display: block;
	font-size: clamp(1.2rem, 0.89285714285714285714vw, 1.5rem);
	line-height: 1.8;
	grid-template-columns: auto 1fr;
	margin-top: 10px;
	margin-right: -100%;
}
.security-num li:last-child { grid-column: 1/3;}
.service-space { margin-right: -100%;}
.security-img01 { max-width: 71.5%;}
.security-img02 { max-width: 810px;}
@media screen and (max-width: 1200px) {
	.service-space { margin-right: 0;}
	.security-block02 { margin-bottom: 10px;}
	.security-box { margin-top: 0;}
}
@media screen and (max-width: 767px) {
	.security-block03,
	.security-block02,
	.security-block01 { grid-template-columns: 1fr;}
	.security-block01 > .p-item:nth-child(2) .block-grid.one-column { grid-template-columns: repeat(2, 1fr);}
	.security-block01 > .p-item:nth-child(2) .block-grid.one-column > .p-item:nth-child(3) { grid-column: 1/3;}
	.security-block01 > .p-item:nth-child(2) .block-grid.one-column > .p-item:nth-child(3) .p-txt { letter-spacing: 0!important;}
	.security-block02 { margin-bottom: 20px;}
	.security-block05 { grid-template-columns: 60% auto;}
	.security-box { margin-top: 0;}
	.security-lbl { min-height: 35px;}
	.security-num { 
		grid-template-columns: 1fr;
		margin-right: 0;
	}
	.security-num li:last-child { grid-column: 1 / 2;}
	.security-img01 { 
		margin: auto;
		text-align: center;
	}
}
.service-block01 {
	column-gap: clamp(20px, 2.6785714285714285714vw, 45px);
	grid-template-columns: 27.5% auto;
	row-gap: clamp(20px, 2.9761904761904761905vw, 50px);
}
.service-block01 > .p-item:nth-child(1) .p-img { max-width: 278px;}
.service-block01 > .p-item:nth-child(5) .p-img {
	margin-right: auto;
	margin-left: auto;
	max-width: 264px;
}
.service-block01 > .p-item:nth-child(6) .p-img {
	margin-right: auto;
	margin-left: auto;
	max-width: 690px;
}
.service-block01 > .p-item:nth-child(7) .p-img {
	margin-right: auto;
	margin-left: auto;
	max-width: 200px;
}
.service-img03 { padding-top: 14%;}
.service-box {
	background-color: #516e7b;
	color: #fff;
	padding: 10px clamp(15px, 1.4880952380952380952vw, 25px);
	max-width: 700px;
}
.service-box > .p-ttl.line {
	border-color: #fff;
	justify-content: center;
	text-align: center;
}
.service-box > .p-txt { text-align: center;}
.service-box .list-info {
	color: #516e7b;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin: 10px 0 10px;
	gap: 2px;
}
.service-box .list-info li {
	background-color: #dee4e9;
	padding: 5px 10px;
}
.service-box .list-info .ttl { font-size: clamp(1.2rem, 0.95238095238095238095vw, 1.6rem);}
.service-box .list-info .indent {
	text-indent: -13px;
	padding-left: 13px;
}
.service-box .sgs-note {
	display: grid;
	grid-template-columns: 81.5% auto;
	gap: 10px;
}
@media screen and (max-width: 767px) {
	.service-block01 { grid-template-columns: 1fr;}
	.service-block01 > .p-item:nth-child(1) .p-img {
		margin-left: auto;
		margin-right: auto;
	}
	.service-img03 { padding-top: 0;}
	.service-box .p-ttl.line {
		justify-content: flex-start;
		text-align: left;
	}
	.service-box > .p-txt { text-align: left;}
	.service-box .sgs-note { grid-template-columns: 1fr;}
	.service-box .list-info .indent {
		text-indent: -10px;
		padding-left: 10px;
	}
	.service-box .list-info .p-txt.sm { font-size: 1rem;}
	.service-box .sgs-note .img {
		margin: auto;
		max-width: 100px;
	}
}
.structure-block01 {
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	margin-bottom: clamp(40px, 5.0595238095238095238vw, 85px);
	row-gap: clamp(30px, 5.3571428571428571429vw, 90px);
}
.structure-block01 > .p-item:nth-child(1) { grid-column: 1/4;}
.structure-block01 > .p-item:nth-child(7),
.structure-block01 > .p-item:nth-child(17) { grid-column: 1/3;}
.structure-block01 > .p-item:nth-child(18),
.structure-block01 > .p-item:nth-child(8) { grid-column: 3/5;}
.structure-block02 {
	grid-template-columns: 50% auto;
	margin-right: clamp(0px, 1.7857142857142857143vw, 30px);
	gap: 10px;
}
.structure-block03 {
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	grid-template-columns: 47% auto;
}
.structure-block03 > .p-item:nth-child(3) { width: 70%;}
.structure-block03 > .p-item:nth-child(4) { margin: -4.5% 0 0 -32%;}
.structure-block03 > .p-item:nth-child(4) .pic-cap { left: -60px;}
.structure-block04 { position: relative;}
.structure-block04 .p-note,
.structure-block04 .p-txt { width: 59%;}
.structure-block04 .p-txt {
	position: absolute;
	top: 0;
	right: 0;
}
.structure-block04 .p-note {
	position: absolute;
	right: 0;
	bottom: -50px;
}
.structure-block04 .p-img { width: 90%;}
.structure-block05 {
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: clamp(20px, 2.3809523809523809524vw, 40px);
}
.structure-block05 > .p-item:nth-child(4) { grid-column: 1/3;}
.structure-block06 { 
	grid-template-columns: repeat(2, 1fr);
	column-gap: clamp(30px, 2.9761904761904761905vw, 50px);
}
.structure-block06 > .p-item {
	position: relative;
}
.structure-block06 > .p-item:nth-child(1)::before {
	content: "";
	width: 1px;
	height: 38%;
	background-color: #140700;
	position: absolute;
	top: 0;
	right: -25px;
}
.structure-block07 {
	grid-template-columns: 65% auto;
	gap: 10px;
}
.structure-block07 > .p-item:nth-child(2) { margin: 15% 0 0 -55%;}
.structure-block08 { 
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	row-gap: clamp(20px, 2.3809523809523809524vw, 40px);
}
.structure-block08 > .p-item:nth-child(4),
.structure-block08 > .p-item:nth-child(1) { grid-column: 1/3;}
.structure-block08 > .p-item:nth-child(4) .p-img { max-width: 426px;}
.structure-block08 > .p-item:nth-child(5) { grid-column: 3/5;}
.structure-block09 {
	column-gap: clamp(10px, 1.7857142857142857143vw, 30px);
	grid-template-columns: 47% auto;
}
.structure-block09 > .p-item:nth-child(3) { grid-column: 1/3;}
.structure-block09 > .p-item:nth-child(3) .p-img {
	margin-left: auto;
	max-width: 436px;
}
.structure-lbl {
	border-radius: 2px;
	background-color: #433933;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(1rem, 0.71428571428571428571vw, 1.2rem);
	line-height: 1.3;
	text-align: center;
	margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
	padding: clamp(8px, 0.5952380952380952381vw, 10px) 2px;
}
@media screen and (max-width: 1023px) {
	.structure-block01 > .p-item:nth-child(1) {
		grid-column: 1 / 5;
	}
	.structure-block01 > .p-item:nth-child(2) {
		grid-column: 1 / 5;
	}
	.structure-block01 > .p-item:nth-child(2) .block-grid.one-column {
		grid-template-columns: repeat(2, 1fr);
	}
	.structure-block03 > .p-item:nth-child(4) .pic-cap { left: auto;}
	.structure-block03 > .p-item:nth-child(3) { width: 72%;}
	.structure-block03 > .p-item:nth-child(4) { margin: 0% 0 0 -25%;}
	.structure-block04 .p-note,
	.structure-block04 .p-txt {
		position: static;
		width: 100%;
	}
	.structure-block07 > .p-item:nth-child(2) { margin: 30px 0 0 -50%;}
}
@media screen and (max-width: 767px) {
	.structure-block01 { grid-template-columns: repeat(2, 1fr);}
	.structure-block01 > .p-item:nth-child(1) { grid-column: 1/3;}
	.structure-block01 > .p-item:nth-child(2) { grid-column: 1/3;}
	.structure-block01 > .p-item:nth-child(2) .block-grid.one-column { grid-template-columns: 1fr;}
	.structure-block01 > .p-item:nth-child(7),
	.structure-block01 > .p-item:nth-child(17) { grid-column: 1/3;}
	.structure-block01 > .p-item:nth-child(18),
	.structure-block01 > .p-item:nth-child(8) { grid-column: 1/3;}
	.structure-block04 .p-img { width: 100%;}
	.structure-block05 {
		grid-template-columns: 1fr;
		margin-bottom: 20px;
	}
	.structure-block05 > .p-item:nth-child(4) { grid-column: 1/2;}
	.structure-block06 {
		grid-template-columns: 1fr;
		row-gap: 40px;
	}
	.structure-block06 > .p-item:nth-child(1)::before { content: none;}
	.structure-block07 > .p-item:nth-child(2) { margin: 0px 0 0 -20%;}
	.structure-block08 > .p-item:nth-child(4),
	.structure-block08 > .p-item:nth-child(5),
	.structure-block08 > .p-item:nth-child(1) { grid-column: 1/3;}
	.structure-block08 > .p-item:nth-child(4) .p-img { max-width: initial;}
}